<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
meLinkType Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmGenItemInfo Structure : meLinkType Field

Visual Basic
C#
C++/CLI
Type of link between the file and the item.

# Syntax

Visual Basic |
--- | ---

    Public meLinkType As EdmItemLinkType

C# |
--- | ---

    public EdmItemLinkType meLinkType

C++/CLI |
--- | ---

    public:
    EdmItemLinkType meLinkType

#### Field Value

Type of link as define din EdmItemLinkType

# See Also

####

EdmGenItemInfo Structure
EdmGenItemInfo Members